/* fonts ----------------------------------------------------------- */
@font-face {
  font-family:'DroidSerif';
  src: url('../fonts/DroidSerif.eot');
  src: url('../fonts/DroidSerif.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DroidSerif.woff2') format('woff2'),
       url('../fonts/DroidSerif.woff') format('woff'),
       url('../fonts/DroidSerif.ttf') format('truetype'),
       url('../fonts/DroidSerif.svg#DroidSerif') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'DroidSerif-Italic';
  src: url('../fonts/DroidSerif-Italic.eot');
  src: url('../fonts/DroidSerif-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DroidSerif-Italic.woff2') format('woff2'),
       url('../fonts/DroidSerif-Italic.woff') format('woff'),
       url('../fonts/DroidSerif-Italic.ttf') format('truetype'),
       url('../fonts/DroidSerif-Italic.svg#DroidSerif-Italic') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'DroidSerif-Bold';
  src: url('../fonts/DroidSerif-Bold.eot');
  src: url('../fonts/DroidSerif-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DroidSerif-Bold.woff2') format('woff2'),
       url('../fonts/DroidSerif-Bold.woff') format('woff'),
       url('../fonts/DroidSerif-Bold.ttf') format('truetype'),
       url('../fonts/DroidSerif-Bold.svg#DroidSerif-Bold') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'SourceSansPro-Bold';
  src: url('../fonts/SourceSansPro-Bold.eot');
  src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SourceSansPro-Bold.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Bold.woff') format('woff'),
       url('../fonts/SourceSansPro-Bold.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'SourceSansPro-It';
  src: url('../fonts/SourceSansPro-It.eot');
  src: url('../fonts/SourceSansPro-It.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SourceSansPro-It.woff2') format('woff2'),
       url('../fonts/SourceSansPro-It.woff') format('woff'),
       url('../fonts/SourceSansPro-It.ttf') format('truetype'),
       url('../fonts/SourceSansPro-It.svg#SourceSansPro-It') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'SourceSansPro-Regular';
  src: url('../fonts/SourceSansPro-Regular.eot');
  src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Regular.woff') format('woff'),
       url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'SourceSansPro-Semibold';
  src: url('../fonts/SourceSansPro-Semibold.eot');
  src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SourceSansPro-Semibold.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Semibold.woff') format('woff'),
       url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* basic -------------------------------------------------- */
body {
	font-family:'SourceSansPro-Regular';
	font-size:16px;
	color:#231f20;
	border-top:solid 3px #ee3024;
	overflow-x:hidden;
}

a, button {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	outline:none;
}
a, a:hover {color:#ee3024;}
::-webkit-input-placeholder {
	font-size:16px;
	
}
::-moz-placeholder {
	font-size:16px;	
}
:-moz-placeholder {   /* Older versions of Firefox */
	font-size:16px;
}
:-ms-input-placeholder { 
	font-size:16px;
}
.btn-link:hover, .btn-link:focus {outline:none !important;}
.form-control:focus {
	box-shadow:#528bca;
	border-color:#528bca;
}



/* navigace -------------------------------------------------- */

#navbar-collapse {padding:0;}
#navbar-collapse ul.navbar-nav {
	float:right;
	padding-top:25px;
}
#navbar-collapse ul.navbar-nav li:last-child a {padding-right:0;}
#navbar-collapse ul.navbar-nav li a {
	color:#231f20;
	padding-top:10px;
	padding-bottom:10px;
	
}
#navbar-collapse ul.navbar-nav li a:hover {
	color:#ee3024;
	background:none;
}
#navbar-collapse ul.navbar-nav>li.open>a {
	color:#ee3024;
	background:none;
}
.dropdown-menu {
	background-color:#f0f0f0;
	border:1px solid #b7b7b7;
	border-radius:0;
	box-shadow:none;
}
.dropdown-menu>li {background:none !important;}
.dropdown-menu>li>a {
	color:#fff;
	background:none !important;
}
.dropdown-menu>li>a:hover {
	background:#b7b7b7 !important;
	color:#fff !important;
}
.dropdown-menu>li.nolink {
	padding:10px 16px 0 16px;
	color:#000;
}



/* uvod ------------------------ */
.zahlavi {padding-bottom:30px;}
header.uvod .zahlavi {padding-bottom:0px;}
header.uvod .container {position:relative;}
.kontaktujte {
	background:#ee3024;
	color:#fff;
	float:right;
	padding:7px 15px;
}
.kontaktujte a {color:#fff;}
.kontaktujte span i {margin-right:5px;}
.kontaktujte span:first-child {
	min-width:180px;
	display:inline-block;
}
.navbar-header img{margin:25px 0;}
.bread > div {
	border-bottom:solid 1px #b7b7b7;
	min-height:42px;
	padding-top:10px;
	color:#65727a;
}
.bread a {
	color:#65727a;
	text-decoration:underline;
}
.bread a:hover {text-decoration:none;}
.hledat {
	border:solid 1px #b7b7b7;
	background:#fff;
}
.hledat .form-control {
	border:none;
	background:none;
	box-shadow:none;
	height:40px;
}
.hledat .btn {
	border:none;
	background:none;
	box-shadow:none;
	color:#cacaca;
	height:40px;
}
.uvod {
	background: -webkit-linear-gradient(#ffffff, #f4f4f4);
	background: -o-linear-gradient(#ffffff, #f4f4f4);
	background: -moz-linear-gradient(#ffffff, #f4f4f4);
	background: linear-gradient(#ffffff, #f4f4f4);
	padding-bottom:40px;
}
header.uvod {padding-bottom:0px;}
.uvod .col-sm-3 > div {
	border:solid 1px #b7b7b7;
	text-align:center;
	padding:20px 10px;
	margin:10px 0;
}
.uvod .col-sm-3 > div h3 {
	font-size:18px;
	font-family:'DroidSerif';
	margin-top:0;
}
.uvod .col-sm-8 > .row > .col-sm-6 {
	background:url(../images/ico01.png) no-repeat 0 0;
	padding-left:100px;
	margin:20px 0;
	color:#ee3024;
	min-height:80px;
}
.uvod .col-sm-8 > .row > .col-sm-6 h2 {
	margin-top:0;
	font-size:22px;
	font-family:'DroidSerif';
	color:#231f20;
}
.uvod .col-sm-8 > .row > .col-sm-6 a {text-decoration:underline;}
.uvod .col-sm-8 > .row > .col-sm-6 a:hover {text-decoration:none;}
.u2 {background:url(../images/ico02.png) no-repeat 0 0 !important;}
.u3 {background:url(../images/ico03.png) no-repeat 0 0 !important;}
.u4 {background:url(../images/ico04.png) no-repeat 0 0 !important;}
#banner {margin-bottom:40px;}



/* sliderHome ------------------------ */
.sliderHome {
	padding:30px 0;
	border-top:solid 1px #fff;
	background:#fcc101;
}
.similarEstates {
	background:#fff;
}
.sliderHome .item {
	text-align:center;
	color:#231f20;
	text-decoration:none;
}
.sliderHome .item img {
	border:solid 3px #fff;
	margin-bottom:15px;
}
.sliderHome .item em {
	display:block;
	font-style:normal;
	margin-bottom:10px;
	font-size:14px;
}
.sliderHome .item strong {
	display:block;
	color:#ee3024;
}
.sliderHome .owl-prev, .sliderHome .owl-next {
	position:absolute;
	left:-60px;
	top:50%;
	background:url(../images/prev1.png) no-repeat 0 0;
	width:33px;
	height:82px;
	margin-top:-41px;
	text-indent:-9999px;
	opacity:0.7;
}
.sliderHome .owl-next {
	left:auto;
	right:-60px;
	background:url(../images/next1.png) no-repeat 0 0;
}
.sliderHome .owl-prev:hover, .sliderHome .owl-next:hover {opacity:1;}


/* textHome ------------------------ */
.textHome {padding:40px 0;}
.textHome h1 {
	color:#949091;
	font-size:30px;
	font-family:'DroidSerif';
	margin-bottom:20px;
}
.textHome p {padding:10px 0;}
.textHome a {text-decoration:underline;}
.textHome a:hover {text-decoration:none;}
.refer {
	background:#f7f7f7;
	float:left;
	width:100%;
}
.refer img {
	float:left;
	margin-right:10px;
}
.refer strong {
	display:block;
	color:#949091;
	font-size:22px;
	font-weight:normal;
	font-family:'DroidSerif';
	padding:15px 0 10px 0;
}
.fb {	
	float:left;
	margin-top:20px;
	width:100%;
}
.fb a {
	color:#fff;
	float:left;
	text-decoration:none;
	background:#3b579d;
	width:100%;
}
.fb a:hover {background:#ee3024;}
.fb a i {
	font-size:60px;
	float:left;
	margin:40px 30px 0 80px;
}
.fb a span {
	font-size:22px;
	float:left;
	font-family:'DroidSerif';
	margin-top:40px;
}
.fb a img {
	float:left;
	margin:10px 0 0 20px;
}

/* makleriHome ------------------------ */
.makleriHome {padding:40px 0;}
.makleriHome .col-sm-8 > div {
	background:#f7f7f7;
	padding:25px 80px;
	position:relative;
	text-align:center;
}
.makleriHome .col-sm-8 > div h4 {
	font-family:'DroidSerif';
	font-size:30px;
	color:#949091;
	margin-bottom:20px;
}
.makleriHome .col-sm-8 > div strong {
	display:block;
	padding-top:10px;
	font-family:'DroidSerif';
	font-weight:normal;
}
.makleriHome .col-sm-8 > div em {
	display:block;
	font-style:normal;
	font-size:14px;
}
.makleriHome .col-sm-8 > div .owl-prev, .makleriHome .col-sm-8 > div .owl-next {
	position:absolute;
	left:-55px;
	top:45%;
	background:url(../images/prev.png) no-repeat 0 0;
	width:33px;
	height:82px;
	margin-top:-41px;
	text-indent:-9999px;
	opacity:0.7;
}
.makleriHome .col-sm-8 > div .owl-next {
	left:auto;
	right:-55px;
	background:url(../images/next.png) no-repeat 0 0;
}
.makleriHome .col-sm-8 > div .owl-prev:hover, .makleriHome .col-sm-8 > div .owl-next:hover {opacity:1;}
.makleriHome .col-sm-8 .owl-carousel .owl-item img {
	display:inline-block;
	width:auto;
}
.makleriHome .col-sm-4 {
	text-align:center;
	padding-top:10px;
}
.makleriHome .col-sm-4 h5 {
	font-family:'DroidSerif';
	font-size:30px;
	color:#ee3024;
}
.makleriHome .col-sm-4 strong {
	display:block;
	padding-top:10px;
	font-family:'DroidSerif';
	font-weight:normal;
}
.makleriHome .col-sm-4 em {
	display:block;
	font-style:normal;
}
.makleriHome .col-sm-4 > a {
	color:#ee3024;
	text-decoration:underline;
}
.makleriHome .col-sm-4 > a:hover {text-decoration:none;}
.makleriHome .col-sm-4 em > a {color:#231f20;}

/* magazin ------------------------ */
.magazin h2 {
	font-size:30px;
	font-family:'DroidSerif';
	color:#949091;
	margin:30px 0;
}
.magazin h4 {
	font-size:22px;
	font-family:'DroidSerif';
	color:#231f20;
	margin:20px 0;
}
.magazin ul.tabs {
	padding:0;
	list-style-type:none;
	margin-bottom:40px;
	border-bottom:solid 1px #ee3024;
}
.magazin ul.tabs li {
	cursor:pointer;
	border-top:solid 1px #b7b7b7;
	border-left:solid 1px #b7b7b7;
	border-right:solid 1px #b7b7b7;
	display:inline-block;
	padding:10px 30px;
	margin:0 8px;
	color:#949091;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.magazin ul.tabs li:first-child {margin-left:0;}
.magazin ul.tabs li:hover {
	background:#b7b7b7;
	color:#fff;
}
.magazin ul.tabs li.active {
	cursor:pointer;
	border-top:solid 1px #ee3024;
	border-left:solid 1px #ee3024;
	border-right:solid 1px #ee3024;
	background:#ee3024;
	color:#fff;
}
.magazin .tab_content {
	display:none;
	margin-bottom:20px;
}
.magazin .tab_content p {padding-bottom:20px;}
.magazin .tab_drawer_heading {display:none;}
.magazin .col-sm-12:last-child > div {
	border:solid 2px #d8d8d8;
	background:#f4f4f4;
	padding:10px 20px;
	margin-bottom:60px;
}
.magazin .col-sm-12:last-child > div h5 {
	font-size:22px;
	font-family:'DroidSerif';
}
.magazin .col-sm-12:last-child > div .col-sm-8 {padding-right:0;}
.magazin .col-sm-12:last-child > div .form-control {
	border-radius:0;
	height:50px;
	border-color:#b7b7b7;
	box-shadow:none;
}
.magazin .col-sm-12:last-child > div .form-control:focus {border-color:rgba(100,100,100,1)!important;}
.magazin .col-sm-12:last-child > div .btn {
	border-radius:0;
	height:50px;
	width:100%;
	border-color:#929191;
	background:#929191;
	color:#fff;
	font-family:'SourceSansPro-Semibold';
	font-size:20px;
}

/* footer -------------------------------------------------- */
.paticka {
	background:#fcc101;
	border-bottom:solid 3px #ee3024;
	padding:25px 0;
}
.paticka .col-sm-5 h6 {
	font-size:16px;
	font-family:'DroidSerif';
}
.paticka .col-sm-5 p {padding:10px 0;}
.paticka .col-sm-5 em {
	font-style:normal;
	display:inline-block;
	min-width:60px;
}
.paticka .col-sm-5 a {color:#000;}
.paticka .col-sm-3  {padding-left:0;}
.paticka .col-sm-3 > strong {
	display:block;
	margin:10px 0;
	font-family:'DroidSerif';
	font-weight:normal;
}
.paticka .col-sm-3 a {
	color:#ee3024;
	text-decoration:underline;
}
.paticka .col-sm-3 a:hover {
	color:#000;
	text-decoration:none;
}
.paticka .col-sm-4 {margin-top:20px;}
.paticka .col-sm-4 img {
	float:left;
	margin-right:15px;
}
.paticka .col-sm-4 > p {
	float:left;
	font-size:18px;
}
.copy {padding:20px 15px 60px 15px;}
.copy a {color:#000;}
.copy .col-sm-6:last-child {text-align:right;}


/* obsah -------------------------------------------------- */
.obsah {padding-bottom:50px;}
.obsah h1 {
	color:#949091;
	font-size:30px;
	font-family:'DroidSerif';
	margin-bottom:30px;
}
.obsah h2 {
	font-size:22px;
	font-family:'DroidSerif';
	margin-bottom:15px;
}
.obsah h3 {
	font-size:18px;
	font-family:'DroidSerif';
	margin-bottom:10px;
	color:#ee3024;
}
.obsah h4 {
	font-size:17px;
	font-family:'DroidSerif';
	margin:30px 0 10px 0;
	color:#ee3024;
}
.obsah ul {
	width:50%;
	float:left;
	padding:10px 0 30px 0;
	list-style-type:none;
}
.obsah li {padding:2px 0;}
.obsah ul li:before {    
	content: '\25A0';
	margin:0 5px 0 0;
	color:#ee3024;
}
.obsah ol {
	width:50%;
	float:left;
	list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    padding:10px 0 30px 0;     
    counter-reset: li-counter;
}
.obsah ol li:before {
	color:#ee3024;
	content: counter(li-counter) '. ';
    counter-increment: li-counter ;
}
.obsah .table {background:#fafafa;}
.obsah .table th {
	border:0;
	color:#ee3024;
	font-family:'DroidSerif';
	background:#f7f7f7;
}
.obsah .table td {border:0;}
.obsah .table tr:nth-child(2n) {background:#fff;}
.obsah .col-sm-9 .col-sm-3 img {
	width:100%;
	margin:10px 0;
}
.navigace .col-sm-12 > div {
	border:solid 1px #b7b7b7;
	text-align:center;
	padding:20px 10px;
	margin:10px 0;
}
.navigace .col-sm-12 > div h3 {
	font-size:18px;
	font-family:'DroidSerif';
	margin-top:0;
	color:#231f20;
}
.u1, .u2, .u3, .u4 {
	background:url(../images/ico01.png) no-repeat 0 0;
	padding-left:100px;
	margin:20px 0;
	color:#ee3024;
	min-height:80px;
}
.u1 h2, .u2 h2, .u3 h2, .u4 h2 {
	margin-top:0;
	font-size:22px;
	font-family:'DroidSerif';
	color:#231f20;
}
.u1 a, .u2 a, .u3 a, .u4 a {text-decoration:underline;}
.u1 a:hover, .u2 a:hover, .u3 a:hover, .u4 a:hover {text-decoration:none;}
.u2 {background:url(../images/ico02.png) no-repeat 0 0 !important;}
.u3 {background:url(../images/ico03.png) no-repeat 0 0 !important;}
.u4 {background:url(../images/ico04.png) no-repeat 0 0 !important;}
.bannerHD {
	position:absolute;
	top:55px;
	left:-160px;
}
.bannerHDR {
	position:absolute;
	top:55px;
	right:-160px;
}


/* formular --------------------------------- */
.formular .form-control {
	border-radius:0;
	height:40px;
	border-color:#b7b7b7;
	box-shadow:none;
}
.formular .form-control:focus {border-color:rgba(100,100,100,1)!important;}
.formular .col-sm-12 .col-sm-5 {
	margin-top:5px;
	margin-bottom:5px;
}
.formular .col-sm-12 .col-sm-3 label {margin-top:10px;}
.formular .advertWhat {
	background:#f7f7f7;
	margin:5px 0;
	padding-right:0;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.formular .advertWhat:hover {background:#b7b7b7;}
.formular .advertWhat label {
	display:block;
	cursor:pointer;
	line-height:36px;
	margin-bottom:0;
	font-weight:normal;
	font-size:16px;
	background:url(../images/dropdown_arrow.png) no-repeat right center;
}
.formular .advertWhatSub {
	background:#f7f7f7;
	margin-top:-5px;
}
.formular .advertWhatSub label {
	width:24.6%;
	font-weight:normal;
	cursor:pointer;
}
.formular textarea {min-height:150px;}
.formular .advertWhatSub label input {margin-right:5px;}
.formular label span {
	color:#c81c62;
	margin-left:2px;
}
.formular .col-sm-12 .col-sm-4 p {padding-top:12px;}
.formular p.ico {
	background:url(../images/icoI.png) no-repeat 0 1px;
	padding-left:20px;
	margin:10px 0;
}
#edit_address {padding-left:15px;}
#edit_address label {
	margin:7px 0 0;
	float:left;
	width:25%;
}
.dhx_combo_img{
	right: 20px;
	height: 6px !important;
	width: 25px !important;
	top:18px;
	display: inline;
	position: absolute;
}
.dhx_combo_box{
	width:41.66666667%;
	position: relative;
	float:left;
	padding:3px 20px 3px 3px;
}
#edit_address input[type="text"] {
	width: 100%;
	border: 1px solid #b7b7b7;
	padding: 7px 10px;
	border-radius:0;
	height:40px;
	box-shadow:none;
}
#add_location {
	margin-top:8px;
	float:left;
}
#selected_location {
	margin:5px 0 5px 26%;
	float:left;
}
.formular h3 {
	font-size:18px;
	margin:30px 0 10px 0;
	color:#231f20;
}
.formular .btn {
	border-radius:0;
	height:40px;
	border-color:#ee3024;
	background:#ee3024;
	color:#fff;
	font-family:'SourceSansPro-Semibold';
	font-size:16px;
	padding-left:30px;
	padding-right:30px;
}
.formular .btn:hover {
	border-color:#ab1e15;
	background:#ab1e15;
}


/* vypis --------------------------------- */
ul.pagin {
	width:100%;
	float:none;
	padding:20px 0;
	list-style-type:none;
	text-align:right;
}
.obsah li {display:inline-block;}
.obsah ul li:before {    
	content: '';
	margin:0 5px 0 0;
	color:#ee3024;
}
.obsah li a {text-decoration:underline;}
.obsah li a:hover {text-decoration:none;}
.polozka {
	background:#f7f7f7;
	padding:20px;
	margin-bottom:20px;
}
.polozka em {
	font-style:normal;
	float:right;
	color:#949091;
	font-size:20px;
}
.polozka strong {
	font-weight:normal;
	font-size:20px;
	font-family:'SourceSansPro-Semibold';
}
.filtr h1 {
	color:#949091;
	font-size:30px;
	font-family:'DroidSerif';
	margin-bottom:30px;
}
.filtr > .row > .col-sm-12 > p {
	border-bottom:1px solid #9a9798;
	padding-bottom:20px;
	margin-bottom:40px;
}
.filtr form strong {
	margin-right:10px;
	font-family:'SourceSansPro-Semibold';
	font-weight:normal;
}
.filtr form > .col-sm-12 {padding:7px 15px;}
.filtr form > .col-sm-12:last-child {
	padding-top:25px;
	color:#949091;
	font-size:20px;
}
.filtr form > .col-sm-12:last-child .col-sm-4{padding-top:5px;}
.filtr form > .col-sm-5 {padding-bottom:7px;}
.filtr form > .col-sm-12 > .row > .col-sm-2 {padding-top:7px;}
.filtr form label {
	padding:0 10px;
	font-weight:normal;
	cursor:pointer;
	margin-bottom:0;
}
.filtr form input[type=radio]{
	opacity:0;
	position:absolute;
	z-index:12;
	width:18px;
	height:18px;
}
.filtr form input[type=radio]:checked, .filtr form input[type=radio]:focus{outline:none !important;}
.filtr form input[type=radio]+.lbl{
	position:relative;
	z-index:11;
	display:inline-block;
	margin:0;
	line-height:18px;
	min-height:18px;
	min-width:18px;
	font-weight:normal;
}
.filtr form input[type=radio]+.lbl.padding-8::before{margin-right:8px;}
.filtr form input[type=radio]+.lbl::before{
	font-family:fontAwesome;
	font-weight:normal;
	font-size:11px;
	color:#ee3024;
	content:"\a0";
	background-color:#fff;
	border:1px solid #CCC;
	border-radius:0;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	height:18px;
	line-height:18px;
	min-width:18px;
	margin-right:0px;
	margin-top:-5px;
}
.filtr form input[type=radio]:checked+.lbl::before{
	display:inline-block;
	content:'\f00c';
	background-color:#fff;
	border-color:#adb8c0;
}
.filtr form input[type=radio]:hover+.lbl::before,.filtr form input[type=radio]+.lbl:hover::before{border-color:#ee3024;}
.filtr form input[type=radio]+.lbl::before{
	border-radius:32px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:36px;
}
.filtr form input[type=radio]:checked+.lbl::before{content:"\2022";}
.filtr form .col-sm-7 .col-sm-10 p {min-height:1px;}
.filtr form .col-sm-7 .col-sm-10 p em{
	position:absolute;
	top:-20px;
	font-style:normal;
	left:8px;
}
.filtr form .col-sm-7 .col-sm-10 p em+em{
	left:auto;
	right:15px;
}
.filtr .form-control {
	border-radius:0;
	height:40px;
	border-color:#b7b7b7;
	box-shadow:none;
}
.filtr form .noUi-target, .filtr form .noUi-target * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-moz-box-sizing: border-box;
		box-sizing: border-box;
}
.filtr form .noUi-target {position: relative;}
.filtr form .noUi-base {
	width: 100%;
	height: 100%;
	position: relative;
}
.filtr form .noUi-origin {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
}
.filtr form .noUi-handle {
	position: relative;
	z-index: 1;
}
.filtr form .noUi-stacking .noUi-handle {z-index: 10;}
.filtr form .noUi-stacking + .noUi-origin {*z-index: -1;}
.filtr form .noUi-state-tap .noUi-origin {
	-webkit-transition: left 0.3s, top 0.3s;
	transition: left 0.3s, top 0.3s;
}
.filtr form .noUi-state-drag * {cursor: inherit !important;}
.filtr form .noUi-origin, .filtr form .noUi-handle {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.filtr form .noUi-horizontal {height: 4px;}
.filtr form .noUi-horizontal .noUi-handle {
    width:16px;
    height:16px;
	left:-8px;
	top:-6px;
	background:#ee3024;
	border-radius:50%;
	cursor:pointer;
}
.filtr form .noUi-vertical {width: 18px;}
.filtr form .noUi-vertical .noUi-handle {
	width: 28px;
	height: 34px;
	left: -6px;
	top: -17px;
}
.filtr form .noUi-background {background:#b7b7b7;}
.filtr form .noUi-connect {
	background: #ee3024;
	-webkit-transition: background 450ms;
	transition: background 450ms;
    border:0;
}
.filtr form .noUi-origin {border-radius: 0;}
.filtr form .noUi-target {border: 0px solid #fff;}
.filtr form .noUi-dragable {cursor: w-resize;}
.filtr form .noUi-vertical .noUi-dragable {cursor: n-resize;}
.filtr .btn {
	border-radius:0;
	height:40px;
	border-color:#ee3024;
	background:#ee3024;
	color:#fff;
	font-family:'SourceSansPro-Semibold';
	font-size:16px;
	padding-left:50px;
	padding-right:50px;
	margin-bottom:20px;
}
.filtr .btn:hover {
	border-color:#ab1e15;
	background:#ab1e15;
}
.uvod .col-sm-3.navigace > div {
  border:none;
  text-align:left;
  padding:0;
}
.uvod .u1, .u2, .u3, .u4 {margin:10px 0;}


/* detail ------------------------ */
.detail .col-sm-9 > a > img {width:100%;}

.col-sm-10.col-sm-offset-1 {margin-top:20px;}
.detail .owl-prev, .detail .owl-next {
	position:absolute;
	left:-60px;
	top:50%;
	background:url(../images/prev1.png) no-repeat 0 0;
	width:33px;
	height:82px;
	margin-top:-41px;
	text-indent:-9999px;
	opacity:0.7;
}
.detail .owl-next {
	left:auto;
	right:-60px;
	background:url(../images/next1.png) no-repeat 0 0;
}
.detail .owl-prev:hover, .detail .owl-next:hover {opacity:1;}
.detail .form-control {
	border-radius:0;
	height:40px;
	border-color:#b7b7b7;
	box-shadow:none;
}
.detail .form-control:focus {border-color:rgba(100,100,100,1)!important;}
.detail textarea {min-height:100px;}
.detailCena {
	background:#f7f7f7;
	padding:10px 10px 0 10px;
	font-size:22px;
	font-family:'SourceSansPro-Semibold';
}
.detailCena strong {
	float:right;
	color:#ee3024;
}
.detailCena span {
	background:#fff;
	text-align:right;
	color:#949091;
	font-size:14px;
	display:block;
	margin:10px -10px 0 -10px;
	padding:5px 10px;
	font-family:'SourceSansPro-Regular';
}
.detailSloupec table {
	width:100%;
	margin-bottom:30px;
}
.detailSloupec table tr {border-bottom:1px solid #9a9798;}
.detailSloupec table tr td {
	padding:10px;
	vertical-align:top;
}
.makler {
	background-color:#fcc101;
/*	background-image:url(../images/otova.png);*/
	background-repeat:no-repeat;
	background-size:contain;
	background-position:-25px 0;
	padding:10px 10px 10px 90px;
}
.makler strong {
	font-size:18px;
	font-family:'DroidSerif';
	color:#231f20;
	margin:0 0 10px -20px;
	display:block;
	font-weight:normal;
}
.makler em {
	font-family:'SourceSansPro-Semibold';
	color:#231f20;
	display:block;
	font-weight:bold;
	font-style:normal;
}
.makler span {display:block;}
.makler a {color:#231f20;}
.makler span i {margin-right:2px;}
.dotaz {
	background:#f7f7f7;
	padding:20px;
	margin:30px 0;
}
.dotaz strong {
	font-size:18px;
	font-family:'DroidSerif';
	color:#231f20;
	margin-bottom:20px;
	display:block;
	font-weight:normal;
}
.dotaz .col-sm-6 {
	padding-top:10px;
	padding-bottom:10px;
}
.dotaz .col-sm-6:first-child {padding-right:5px;}
.dotaz .col-sm-6:last-child {padding-left:5px;}
.detail .btn {
	border-radius:0;
	height:40px;
	border-color:#ee3024;
	background:#ee3024;
	color:#fff;
	font-family:'SourceSansPro-Semibold';
	font-size:16px;
	width:100%;
	margin-top:10px;
}
.detail .btn:hover {
	border-color:#ab1e15;
	background:#ab1e15;
}
.detail ul.tabs {
	padding:0;
	list-style-type:none;
	margin:40px 0;
	border-bottom:solid 1px #ee3024;
	width:100%;
}
.detail ul.tabs li {
	cursor:pointer;
	border-top:solid 1px #b7b7b7;
	border-left:solid 1px #b7b7b7;
	border-right:solid 1px #b7b7b7;
	display:inline-block;
	padding:10px 30px;
	margin:0 8px;
	color:#949091;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.detail ul.tabs li:first-child {margin-left:0;}
.detail ul.tabs li:hover {
	background:#b7b7b7;
	color:#fff;
}
.detail ul.tabs li.active {
	cursor:pointer;
	border-top:solid 1px #ee3024;
	border-left:solid 1px #ee3024;
	border-right:solid 1px #ee3024;
	background:#ee3024;
	color:#fff;
}
.detail ul.tabs li:nth-child(4n) {position:relative;}
.detail ul.tabs li:nth-child(4n) a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.detail .tab_content {
	display:none;
	margin-bottom:20px;
}
.detail .tab_content p {padding-bottom:20px;}
.detail .tab_drawer_heading {display:none;}
.detail .tab_content .form-control {margin:15px 0;}
.gepard {
	border:solid 1px #8dc73f;
	padding:20px;
}
.gepard .col-sm-6 {padding:15px;}
.gepard .col-sm-6:last-child {padding-bottom:0;}
.gepard h5 {
	color:#8dc73f;
	font-size:18px;
	font-family:'DroidSerif';
	margin:10px 0 20px 0;
}
.gepard .btn {
	border-color:#8dc73f;
	background:#8dc73f;
}
.gepard .btn:hover {
	border-color:#689827;
	background:#689827;
}
h6.col-sm-12 {
	color:#fcc101;
	font-size:30px;
	font-family:'DroidSerif';
	margin:30px 0;
}
.sliderDetail {
	margin-bottom:50px;
	background:#d1d0d0;
}
.noBot {padding-bottom:0;}

.videos iframe { height: 475px; }
@media (max-width: 991px){
	.videos iframe { height: 330px; }
}
@media (max-width: 767px){
	.videos iframe { height: 400px; }
}
@media (max-width: 480px){
	.videos iframe { height: 200px; }
}

.filtr .filtermain { display:none; }
@media (max-width: 667px){
	.filtr .filtermain { display:block; }
}


div#inzeraty > a.item {
	width: 173px;
  margin-right: 20px;
    display: block;
}
div#inzeraty > a.item > img {
	width: 100%;
}
.owl-carousel a img {
  transform-style: preserve-3d;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}